<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical">
    <!-- Main ListView
         Always give id value as list(@android:id/list)
    -->

    <TextView
        android:id="@+id/xxx"

        android:layout_height="wrap_content"
        android:text="Liste des jeux empruntés xxx"
        android:padding="20dp"
        android:textSize="15dp"
        android:gravity="center_vertical|center_horizontal"
        android:layout_width="fill_parent" />

    <ListView
        android:id="@+id/list"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"/>


</LinearLayout>